{
	saved_FirstTime[0]

	Init[ ()
	{
		if(saved_FirstTime=0)
		{
			saved_FirstTime=1
			SetNationality(1);
			GiveWeapon(53);
			DropWeaponOnDeath( true );
			PlayAnimation(7);
			SetRunning();
		}
	}]

}